
[![Gitter](https://img.shields.io/gitter/room/nwjs/nw.js.svg)](https://gitter.im/Canner/CannerCMS?utm_source=share-link&utm_medium=link&utm_campaign=share-link)


# canner-cli

## Setup env

Use `CANNER_CLI_ENV` to setup different env.

Local development in http

```
CANNER_CLI_ENV=development:http
```

## Installation

``` sh
$ npm install -g @canner/cli
```

## Usage

``` sh
canner --help
```

learn more at https://docs.canner.io
